@wishlist-z-index-base: @zindex-navbar-fixed;

body.canvas-wishlist-dialog__open {
    overflow: hidden;

    .canvas-wishlist-dialog {
        opacity: 1;
        visibility: visible;
        @media screen and (max-width: @screen-sm-max){
            min-width: 100%;
        }
    }

    .canvas-dialog__page-fade {
        opacity: 1;
        visibility: visible;
        z-index: @wishlist-z-index-base + 1;
    }
}

.canvas-wishlist-dialog {
    background: @white;
    outline: none;
    z-index: @wishlist-z-index-base + 2;
    min-width: 600px;
    width: 50%;
    border: 1px solid @border-color;

    @media screen and (min-width: 1600px){
        padding-left: 180px;
        padding-right: 100px;
        padding-top: 36px;
        .canvas-dialog__close-btn{
            right: 87px;
            top: 36px!important;
        }
    }

    .mb-5 {
        margin-bottom: 0 !important;
    }

    &__toggler {
        margin: 0 @grid-gutter-width;
        position: relative;

        @media (min-width: @screen-md-min) and (max-width: @screen-md-max) {
            margin: 0 @grid-gutter-width/1.5;
        }
    }
}
